View Issue Details

IDProjectCategoryView StatusLast Update
0000233SnakeoilOSweb-apppublic2018-08-01 12:22
Reporteragent_kith Assigned Toagent_kith  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000233: RC 1: Editing existing languages loading the wrong language name
Description

Editing existing languages loading the wrong language name

TagsNo tags attached.

Activities

agent_kith

2018-07-18 19:16

administrator   ~0000136

Fixed in commit 4378e789373cf0dc37f14f0df3493ca0f6d3e315

Issue History

Date Modified Username Field Change
2018-07-17 19:13 agent_kith New Issue
2018-07-17 19:13 agent_kith Status new => assigned
2018-07-17 19:13 agent_kith Assigned To => agent_kith
2018-07-18 19:16 agent_kith Status assigned => closed
2018-07-18 19:16 agent_kith Resolution open => fixed
2018-07-18 19:16 agent_kith Fixed in Version => 1.1.0
2018-07-18 19:16 agent_kith Note Added: 0000136